@charset "utf-8";
.add {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 150%;
	font-weight: normal;
}
.bg {
	background-color: 8b0304;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.marginer {
	margin: auto;
	width: 1024px;
	text-align: center;
}
.ts {
	background-image: url(images/web%20construction.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
